/* CSS Document */

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2f6867");
@import url("//hello.myfonts.net/count/2f95e6");
@import url("//hello.myfonts.net/count/3056A8");
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);

@font-face {
    font-family: 'mrseavrom';
    src: url('../webfonts/mrseavrom-020415006EmigreWebOnly.eot');
    src: url('../webfonts/mrseavrom-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/mrseavrom-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../webfonts/mrseavrom-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mrseavromlin';
    src: url('../webfonts/mrseavromlin-020415006EmigreWebOnly.eot');
    src: url('../webfonts/mrseavromlin-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/mrseavromlin-020415006EmigreWebOnly.woff2') format('woff2'),
         url('../webfonts/mrseavromlin-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* audioplayers */

.episode iframe { max-height: 80px; margin-bottom: 0; }
.episode { max-height: 80px; margin-bottom: 0; }

/* loading indicator */

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background-color: rgba(127, 127, 127, 0.19999999999999996);
  position: fixed;
  z-index: -1;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 100%;
}

#mainMenu { float: right; position: absolute; right: 0; top: 0 }

/* --------------------------------------- general --------------------------------------- */

body {
font-family: 'mrseavrom';
font-size: 14px;
color: #0D1B1E;
background-color: #fff;
/* background-color: #faf5ef; */
 line-height: 16px;
}

.navbar-nav {
    float: right;
    padding-top: 21px;
}

.navbar-default {
    background-color: rgba(0,0,0,0);
    border-color: #fff;
}

.navbar-header {
  padding: 9px; /* hamburger menu */
  max-width: 50%;
  float: right;
  border: none !important;
}

.navbar-toggle, .navbar-toggle .icon-bar {
    border-radius: 0px;
}

.navbar-default .navbar-nav > li > a {
    color: #0D1B1E;
    font-size: 16px;
}

#blogcontainer, #kalendercontainer { margin-top: 75px; }

.dark { color: #000 !important; }
.darkgrey { color: #333 !important; }
.green { color: #E10600; }
.light { color: #666 !important; text-transform: uppercase; }
.big { font-size: 20px; }
.small { font-size: 16px; }
.cover img { margin: 6px; }
.details img { margin: 6px 0; }
.colored-background { background-color: #F3F3F3; }
.left-border { border-left: 1px solid #CCC }
.bottom-border { border-bottom: 1px solid #CCC }
.bottom-border-light { border-bottom: 1px solid #EEE; color: #999; letter-spacing: 0.03em; }
.plus-icon-position { margin-top: -11px ; position: absolute; right: 12px; }
.plus-icon { width: 24px !important; height: 24px !important; }

.monthBig { font-size: 6em; margin: 0px; line-height: 1em; letter-spacing: 0; }
.yearBig { font-size: 3em; margin-top: 10px; line-height: 0.5em; letter-spacing: 0px; padding-left: 4px;}
.monthBlock { border-bottom: 1px solid #eee; padding: 30px 0 18px 0; }
.monthBlock:first-of-type { padding: 0 0 18px 0; }
.monthBlock h2 { margin: 0px; letter-spacing: -0.12em;}
.monthBlock h3 { margin: 0px; letter-spacing: -0.05em;}
.monthBlock h4 { margin: 0px; letter-spacing: -0.05em;}
.monthBlock p { margin: 6px 0px; }
.monthBlock p a:link, .monthBlock p a:visited { color: #E10600; }
.monthBlock p a:hover { color: #000; }
.calendarItem { padding-bottom: 24px; }

.downloadandlinkicons { width: 15px !important; margin-right: 5px !important; }

/* bio page */

.bioYearBig { font-size: 6em; margin: 0px; line-height: 1em; letter-spacing: -0.07em; color: #777; }

/* end bio page */

h2, h4, h5 { font-family: 'FrontageCondensed-inline', sans-serif; text-transform: uppercase; }
h3,h5 { font-family: 'FrontageCondensed-Regular', sans-serif; text-transform: uppercase; }

h3.episode_name { letter-spacing: -0.15em !important; }
h2.podcast { font-size: 2.4em; border: none !important; margin-left: -6px; margin-top: 18px !important; }

h5.condensed { font-family: 'FrontageCondensed-inline', sans-serif; text-transform: uppercase; }


h1 {
	font-family: 'FrontageCondensed-inline', sans-serif;
  text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-size: 3.3em !important;
	margin: 18px 0 0 24px;
	color: #E10600;
}

h1 a:link, h1 a:visited { text-decoration: none; color: #E10600; }
h1 a:hover{ color: #004c54; }

p a:link, p a:visited { text-decoration: none; color: #666; }
p a:hover{ color: #000; }

h2 {
	color: #E10600;
	font-size: 24px;
	letter-spacing: -0.1em;
}

/* newsitems afwijkende layout indien geen beeld */

/* .newsitem.no-image { border: 6px solid #E10600 !important; } */

.podcast { border: 6px solid #E10600 !important; }
/* .newsitem.no-image h2.podcast { font-size: 2.4em; border: none !important; margin-left: -6px; margin-top: 18px !important; color: #E10600 !important; } */

.newstitle h2 { margin-top: 9px; margin-bottom: 0px } /* copper red */

h3 {
	font-size: 17px;
	letter-spacing: 0.07em;
	color: #333;
}

h5 {
	letter-spacing: -0.07em !important;
	color: #000 !important;
	padding-bottom: 4px;
	margin-top: -5px !important;
}

.newssubtitle h3 { font-size: 15px; letter-spacing: -0.1em; margin-top: -6px; color: #333; margin-bottom: 16px; }

.no-top {
  margin-top: -3px;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 1.3em;
}

.noleftpadding { padding-left: 0px; }

.toppadding { padding-top: 0px; }
.toppadding3 { padding-top: 3px; }
.toppadding6 { padding-top: 6px; }
.toppadding9 { padding-top: 9px; }
.toppadding12 { padding-top: 12px; }
.toppadding15 { padding-top: 15px; }
.toppadding18 { padding-top: 18px; }
.toppadding21 { padding-top: 21px; }
.toppadding24 { padding-top: 24px; }
.toppadding27 { padding-top: 27px; }
.toppadding30 { padding-top: 30px; }
.toppadding33 { padding-top: 33px; }

.bottompadding12 { padding-bottom: 12px; }
.bottompadding15 { padding-bottom: 15px; }
.bottompadding18 { padding-bottom: 18px; }


/* --------------------------------------- bootstrap : add gutter to homepage columns  --------------------------------------- */

.newsitem { max-width: 100%; padding-left: 5% }
.workitem { max-width: 100%; padding-left: 5%; margin-bottom: 8%; }

/* --------------------------------------- page header --------------------------------------- */

#top-header {
	padding: 0;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 100;
	font-weight: normal;
	font-style: normal;
	height: 60px;
	text-transform: none;
}

.logo h1 {
	font-family: 'FrontageCondensed-inline';
	font-weight: normal;
	font-style: normal;
	color: #E10600;
	text-align: center;
	width: 100%
}

#logoBart a:link, #logoBart a:visited { color: #E10600; }
#logoBart a:hover { color: #004c54;}

/* --------------------------------------- Main navigation --------------------------------------- */


#mainmenu {
	position: absolute;
	right: 6px;
	top: 30px;
}

ul {
	margin: 6px 0 0 0;

}

li {
	float: left;
	padding: 5px 12px;
	list-style: none;
	border-right: 1px solid #CCC;
  font-family: 'FrontageCondensed-inline', sans-serif;
  text-transform: uppercase;
}

li:last-of-type {
	border: none;
}

.navbar li {
	padding: 0px;
}

#mainmenu ul li a:link{
	text-decoration: none;
	color: #222;
	letter-spacing: 0.05em;
	outline: none;
  font-size: 16px;
}

#mainmenu ul li a:visited{
	color: #000;
}

#mainmenu ul li a:hover{ color: #000; }

/* --------------------------------------- homepage --------------------------------------- */

.topbanner { height : 460px; }

#banner0, #banner1 {opacity: 0; position: absolute; top:100px; left: 0; width: 100%; }

/* ----- nieuws --------- */

#blogcontainer { margin-top: 75px; }

.newsnumber {
	height: 26px;
	overflow:hidden;
	letter-spacing: -0.05em;
	font-family: 'FrontageCondensed-inline', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 0 !important;
	border-top: 1px solid #D5D5CB;
	border-bottom: 1px solid #D5D5CB;
	border-left: 1px solid #D5D5CB;
	padding-top: 4px;
    color: #777; /* shiny sh */
}

.newsdate {
  height: 26px;
  overflow:hidden;
  border-bottom: 1px solid #D5D5CB;
  margin-bottom: 0 !important;
  font-family: 'FrontageCondensed-Regular', sans-serif;
  color: #E10600;
  font-size: 16px;
  border-top: 1px solid #D5D5CB;
  padding-top: 4px;
  letter-spacing: -0.05em;
}


/* ----- work --------- */

.work-table { margin-top: 60px; }
.work-item-genre { padding-left: 0 !important;}

.workcover {
    border-bottom: 1px solid #D5D5CB;
    margin-top: 0 !important;
    height: auto;
    font-size: 18px;
    color: #000;
}

.workyear {
    height: 26px;
    overflow: hidden;
    font-family: 'FrontageCondensed-inline', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    margin-bottom: 0 !important;
    border-top: 1px solid #D5D5CB;
    border-bottom: 1px solid #D5D5CB;
    padding-top: 6px;
    color: #E10600;
}

.fichetitel-klein {
	overflow:hidden;
	margin-bottom: 0 !important;
  font-family: 'FrontageCondensed-inline', sans-serif;
  color: #E10600;
  font-size: 12px;
  letter-spacing: 0.1em;
  padding-top: 6px;
  text-transform: uppercase;
  border-bottom: 1px solid #D5D5CB;
}

.fichetitel-klein:last-of-type {
  border-bottom: none;
}

.borderbottom {

}

.newstitle { border-right: 1px solid #D5D5CB; margin-top:0 !important ; height: auto; font-size: 18px; color: #E10600}
.newssubtitle { height: auto; text-align: left !important; border-bottom: 1px solid #D5D5CB; border-right: 1px solid #D5D5CB; margin-top:0 !important;}
.details.cover { border-right: 1px solid #D5D5CB; margin-top:0 !important; height: auto; padding-left: 0px !important; }
.newssubtitle.work { border-bottom: 1px solid #D5D5CB; border-right: none; margin-top:0 !important; height: auto; font-size: 28px; text-transform: uppercase; font-family: 'FrontageCondensed-inline', sans-serif; line-height: 0.9em; color: #E10600; padding: 9px 0 9px 15px; letter-spacing: -0.1em; }
.newstext { padding-top: 15px; }

.newstext.no-top {
  margin-top: 0;
  padding-top: 0;
}
.newsreadmore { font-size: 51px; }

.newsitem img {
    margin-bottom: 9px;
    mix-blend-mode: darken;
}

.workitem img {
    margin-bottom: 9px;
}

.newsitem a:link, .newsitem a:visited {
    color: #999 !important;
    text-decoration: none !important;

}

.workitem a:link, .workitem a:visited {
    color: #E10600 !important;
    text-decoration: none !important;

}

.newsitem a:hover {
    color: #000 !important;
    text-decoration: none !important;

}

.workitem a:hover {
    color: #004c54 !important;
    text-decoration: none !important;

}

.linktekst a:link, .linktekst a:visited  {
    color: #E10600 !important;
    text-decoration: none !important;
    font-family: 'FrontageCondensed-inline', sans-serif;
    text-transform: uppercase;
    letter-spacing: -0.07em;
}

.workitem .linktekst  {
    padding: 0px;
}

.newsitem .linktekst a:link, .newsitem .linktekst a:visited  {
    color: #E10600 !important;
}

.linktekst a:hover, .newsitem .linktekst a:hover {
    color: #999 !important;
    text-decoration: none !important;
}

/* ----------  BLOG ------------ */

.blogitem .newsnumber { border-left: 1px solid #D5D5CB; }

.blogtitle { border-right: 1px solid #D5D5CB; border-bottom: 1px solid #D5D5CB; margin-top:0 !important ; height: 60px; overflow:hidden; font-size: 18px; color: #000}

.blogtitle h3 { font-size: 21px; color: #000; }

.blogimage { border-left: 1px solid #D5D5CB; padding-top: 12px; padding-bottom: 6px; mix-blend-mode: darken; }

.blogitem .newstext { border-left: 1px solid #D5D5CB; padding-top: 12px; }

/* pagina contact */

.icoontjes li .icoon { background-color: #E10600; padding: 24px; border-radius: 50px; margin-bottom: 9px;}
.icoon img { width: 30px; height: 30px; }

/* ---------- APPEND BUTTON ------------- */

#append {
	padding: 3px 0 4px 0;
	margin-right: 38px;
	background-color: #000;
	font-family: Helvetica;
	width: 75px;
	text-align: center;
	font-size: 11px;
	float: right;
	font-weight: bold;
	border-radius: 3px;
	height: 20px;
	margin-bottom: 30px;
}

#fb {
	padding: 0px 6px;
	margin-right: 0px;
	background-color: #fff;
	width: 200px;
	text-align: center;
	float: right;
	margin-bottom: 30px;
}

#append:hover {
	background-color: #666;
	cursor: pointer;
}

#append a:link {
	color: #FFF; 
	text-decoration: none;
}

#append a:visited {
	color: #FFF; 
	text-decoration: none;
}

#append a:hover {
	color: #fff; 
	text-decoration: none;
}

/* header */

#logoBart img { max-width: 100%; }

/* international */

.landcode {
    margin-bottom: 0 !important;
    font-family: 'FrontageCondensed-Regular', sans-serif;
    color: #fff !important;
    font-size: 30px;
    letter-spacing: -0.2em;
    padding: 17px 12px 12px 12px;
    background-color: #E10600;
    border-radius: 50%;
    width: 52px;
    height: 52px;
    position: absolute;
    margin-left: 16px;
    z-index: 9999;
    
}

.roundedimageposition { margin-top: -30px; }

.roundedimage { border-radius: 50% }


/* -------------- -------------- media queries -------------- -------------- */

/* -------------- small desktop  -------------------------*/

@media (max-width: 1200px) {
	
		/* pagina nieuws */
	
			.newstitle { border-right: 1px solid #D5D5CB; margin-top:0 !important ; height: auto; font-size: 18px; color: #000}
			.newssubtitle { height: auto; text-align: left !important; border-bottom: 1px solid #D5D5CB;}

}

/* -------------- tablet landscape -------------- */

@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation:landscape) {
	
		/* general */
	
		#blogcontainer, #kalendercontainer { margin-top: 60px; }

		/* header */

			#logoBart { position: relative !important; }

		/* nav */

			.navbar-default .navbar-nav > li > a { color: #0D1B1E; font-size: 14px; }
			.nav>li>a { padding: 10px 9px; }

		/* pagina work */

			.work-table { margin-top: 33px; }

		/* pagina Win */

			.win-tekst-onder { margin-top: 100px !important; }
	
}

/* -------------- tablet portrait ---------------- */

@media screen and (max-width: 1024px) and (min-width: 768px) and (orientation:portrait) {
		
		/* general */
	
			#blogcontainer { margin-top: 51px; }

		/* header */

			#logoBart { position: relative !important; }

		/* nav */

			.navbar-default { position: relative !important;  margin-top: 30px; background-color: rgba(0,0,0,0); border: none; margin-bottom: 30px; }
			.navbar-header { display: none; }

		/* pagina work */

			.work-item-genre { padding-left: 21px !important; padding-bottom: 15px;}
			.work-image { width: 200px; margin: 15px }
			.work-item .info-icons { margin-top: 9px; margin-bottom: 21px }
	
		/* pagina agenda */
	
			.calendarItem { margin-top: 24px; max-width: 96vw; margin-left: 9px;}
	
		/* pagina contact */

			.icoontjes li .icoon { background-color: #E10600; padding: 15px; border-radius: 50px; margin-bottom: 9px;}
			.icoon img { width: 24px; height: 24px; }

}

/* -------------- phone --------------------------- */

@media (max-width: 767px) {
	
		/* general */
	
	        html, body { width: 100%; height: auto; overflow-x: hidden; background-color: #ddd; }
			#page { padding-top: 0px !important; }
			#blogcontainer, #kalendercontainer { margin-top: 36px; }
			#mainMenu { z-index: 1000; }

		/* header */

			#logoBart img { max-width: 50%; }

		/* nav */
	
			.navbar {border: none; }

			.navbar-nav { margin: -15px 10px 0 0 ; float: right;  }
			.navbar-collapse { border: none; }

			.navbar li { float: none; border: none !important; border-left: none !important; border-top: none; border-bottom: none; padding-right: 12px; background-color: rgba(240,240,240,0.7);}
			.navbar li:nth-of-type(7) { clear: both; }

		/* hamburger */

			.navbar-default .navbar-toggle { border: none !important; background-color: #dedede !important; }

		/* nieuws */


			.topbanner { height : 260px; padding: 30px 0; }
			.newsitem { margin-bottom: 36px; }
			.workitem { margin-bottom: 36px; }
			.newstitle { border-right: none; text-align: left; }

			#banner0, #banner1 {opacity: 0; position: absolute; top:100px; left: 0; width: 96%; margin-left: 2% }

			.form { max-width: 98%; margin-top: 30px; }

		/* pagina werk */
			
			.work-table { margin-top: 18px; }
			.work-item-genre { padding-left: 21px !important; padding-bottom: 15px;}
			.work-image { width: 200px; margin: 15px }
			.work-item .info-icons { margin-top: 9px; margin-bottom: 21px }
	
		/* pagina bio */
	
			.bioYearBig { font-size: 4em; margin-top: -30px; letter-spacing: -0.1em; }
    
            .bio-item img { mix-blend-mode: darken !important;}
	
		/* pagina agenda */
	
			.calendarItem { margin-top: 24px; max-width: 96vw; margin-left: 9px;}
	
		/* pagina contact */
	
			.icoontjes li { margin-left: 5vw; margin-right: 5vw; }

}

